package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.InvoiceSplit;

import java.util.List;

public interface InvoiceSplitMapper {

    List<InvoiceSplit> selectAll();

    List<InvoiceSplit> selectListByInfo(InvoiceSplit invoiceSplit);

    int insertOne(InvoiceSplit invoiceSplit);
}
